/*
 *			i s s a m e . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	issame	String Equality Test
index		String equality test

synopsis

	BOOL
	issame(s1,s2)
	 char *s1;	/* first string to compare	*/
	 char *s2;	/* second string to compate	*/

description

	issame() returns TRUE if both strings are equal.

bugs

author

	Machiavelli Systems

#endif

#include "symbols.h"


BOOL	issame(str1, str2)

char	*str1;
char	*str2;

{
BOOL	retval;

retval = (((retval = strcmp(str1, str2)) == 0) ? TRUE   :  FALSE);

return(retval);
}
